problème acekard 2i avec dsi xl 1.4.1

date de sorti : Mars 2008 Acekard 2.1 sorti en Septembre 2008
a la hauteur de la Supercard DS One SDHC ?? that is the question

Modérateur: Team Acekard

problème acekard 2i avec dsi xl 1.4.1

Messagepar thib14 » Ven 27 Déc 2013 11:06

Bonjour,

J'ai un soucis que je vais vous expliquer en détails:

On avait acheté une acekard 2i pour la dsi de ma soeur qui fonctionnait très bien jusqu'à l'erreur fatale de ma part, mettre la dsi à jour en 1.4.5 et rendre l'acekard inutile. Donc j'ai voulu le mettre sur la dsi xl (qui est en version 1.4.1), acheté récemment pour ma copine (en attendant que le r4 que j'ai acheté arrive) mais j'ai à chaque fois l'erreur lors du lancement qui nous dit de redémarrer la console et regarder le mode d'emploi. Donc j'ai fait quelque recherche et j'ai vu qu'il suffisait de mettre le linker à jour mais qu'il fallait une dsi en version antérieur à la 1.4, ce que je n'ai malheureusement pas sous la main donc je voulais savoir si il y avait un autre moyen ou si je devais attendre que la r4 arrive.

Je vous remercie d'avance pour vos réponse et votre aide et je vous souhaite une bonne journée.
thib14
Débutant Supercard
Débutant Supercard
 
Messages: 2
Inscription: Ven 27 Déc 2013 10:47

Retourner vers Acekard 2

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron